
/* nyitokep=burger*/
body{
	background-color:#644b36;
	background-image: url(../images/ring_bg01.jpg);
	background-attachment: fixed;
	background-position:center top;
	background-repeat:no-repeat;
}

body.etelek-italok {
	background-image: url(../images/ring_bg02.jpg);
}
body.reggelik {
	background-image: url(../images/ring_bg05.jpg);
}
body.kepek, body.rolunk-irtak {
	background-image: url(../images/ring_bg06.jpg);
}
body.elerhetoseguenk {
	background-image: url(../images/ring_bg07.jpg);
}